<style type="text/css">
.default
{
}

.openingpageframe
{
    background-color: #ffcc33;
    font-family: arial,verdana,times new roman;
    font-size: 9pt;
    font-style: normal;
    text-decoration: none
}
.openingpage
{
    background-color: white;
    font-family: arial,verdana,times new roman;
    font-size: 9pt;
    font-style: normal;
    text-decoration: none
}
a:link
{
    color: black;
    font-family: arial;
    font-style: italic;
    font-weight: lighter;
}
a:hover
{
    color: darkblue;
    font-style: italic;
}
a:visited
{
    color: black;
    font-family: arial;
    font-style: italic;
    font-weight: lighter;
}
.maintext
{
    color: black;
    font-size: 10pt;
    font-style: normal;
}
.footer
{
    color: gray;
    font-size: 8pt;
}
.navbar
{
    color: red;
    font-size: 9pt;
    text-align: center;
}
.navbartext
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    line-height: 12pt;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
}
.prodnav
{
    color: darkblue;
    font-size: 9pt;
    text-align: left;
    line-height: 12pt;
    text-align: center;
}
.moreinfo
{
    color: darkblue;
    font-family: arial black, verdana,times new roman;
    font-size: 8pt;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}
.head1
{
    color: darkblue;
    font-family: arial black,arial,verdana,times new roman;
    font-size: 13pt;
    font-style: bolder;
}

.head2
{
    color: darkred;
    font-size: 10pt;
    font-style: normal;
    text-decoration: none
    font-weight: bolder;
}
.head2A
{
    color: darkred;
    font-size: 10pt;
    font-style: normal;
    font-family: arial black,arial,verdana,times new roman;
    text-decoration: none
    font-weight: bolder;
}
.hr
{
    color: red;
  }
.navlisthead
{
    font-family: arial black;
    color: black;
    font-size: 10pt;
    line-height: 14pt;
    text-decoration: none;
    font-style: bolder;
}
.navlistnormal
{
    color: red;
    font-size: 8pt;
    line-height: 10pt;
    text-decoration: none;
}
.formtext
{
    COLOR: black;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal
}
.WhoDpt
{
    color: darkred;
    font-size: 14pt;
    font-style: bold;
    font-family: arial black,arial,verdana,times new roman;
    text-decoration: none
    font-weight: bolder;
}
.WhoName
{
    color: darkred;
    font-size: 14pt;
    font-style: bold;
    font-family: arial black,arial,verdana,times new roman;
    text-decoration: none
    font-weight: bolder;
}
.WhoOther
{
    color: darkred;
    font-size: 10pt;
    font-style: bold;
    font-family: arial black,arial,verdana,times new roman;
    text-decoration: none
    font-weight: bolder;
}
.WhoText
{
    color: darkblue;
    font-size: 8pt;
    font-style: Normal;
    font-family: arial,verdana,times new roman;
    text-decoration: none;

    font-weight: bolder;
}
.WhoTel
{
    color: darkred;
    font-size: 14pt;
    font-style: bold;
    font-family: arial black,arial,verdana,times new roman;
    text-decoration: none
    font-weight: bolder;
}

.orderbutton
{
    background-color:white;
    color: black;
    font-size: 7pt;
    font-family: arial,verdana,times new roman;
    text-decoration: none
}
</style>